/*** Column styles for use with datatables in aoColumns ***/


/*Client Report*/


.duplicatedRadio {
	width: 20px;
}

.organisationName {
	width: 260px;
}

.dateSubmitted {
	width: 180px;
}

.type {
	width: 80px;
}

.periodType {
	width: 130px;
}

.year {
	width: 80px;
}

.status {
	width: 100px;
}

/*Organisations Report*/

.organisationNameOrg {
	word-wrap: break-word; width: 200px; min-width: 50px; max-width: 200px;
}

.check {
	width: 15px;
}


.ref {
	word-wrap: break-word; width: 50px; min-width: 50px; max-width: 70px;
	/* overflow:hidden;white-space:nowrap;width: 50px; min-width: 50px; max-width: 70px; */
}

.submitType {
	word-wrap: break-word; width: 105px; min-width: 90px; max-width: 105px;
}


.submitFor {
	word-wrap: break-word; width: 100px; min-width: 50px; max-width: 100px;
}

.collections {
	
	word-wrap: break-word; width: 120px; min-width: 100px; max-width: 120px;
}

.status {
	
	width: 40px
}

/*Organisations Report*/


.userCheck {
	width: 30px;
}

.username {
	width: 100px;
}

.name {
	width: 250px;
}

.pc {
	width: 50px;
}

.tradingNames {
	width: 350px;
}


/*Messages Report*/

.idMessage {
	width: 20px;
}

.fromUser {
	width: 180px;
}

.title {
	width: 400px;
}

.createTimestamp {
	width: 185px;
}


/*Collection history*/
.valCheck {
	width: 5px;
}

.colType {
	width: 40px;
}

.colPeriod {
	width: 70px;
}

.colYear {
	width: 40px;
}

.uploaded {
	width: 90px;
}

.statusCollection {
	width: 80px;
}

.lastSubmDQResult{
	width: auto;
}
	
.lastSubmDQResultButton {
	width: 100px;
	background-color: #808080; /* Grey */
    border: none;
    color: white;
    padding: 5px 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.validationHistory {
	width: 220px;
}

/* User Maintenance */

.blank {
	width: 10px;
}

.userCheckBox {
	width: 40px;
}

.userTradingName {
	width: 280px;
}

.userRrole {
	width: 120px;
}

.userPc {
	width: 60px;
}

.userStatus {
	width: 100px;
}
.userPhone {
	width: 100px;
}
.userPosition {
	width: 1000px;
	word-break: normal;
	-ms-word-break: break-all;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
.userOptions {
	width: 60px;
}

/* Submissions Report */
.subType {
	width: 40px;
}

.subYear {
	width: 40px;
}

.subPeriod {
	width: 70px;
}

.dateTime {
	width: 100px;
}